.main_not_show,.footer_not_show ,.formNoError{display:none}
.rsform-block.rsform-block-salutation .formControls,.rsform-block.rsform-block-category .formControls, .rsform-block.rsform-block-noncommercial .formControls, .rsform-block.rsform-block-country .formControls{background:none;}
.rsform-block.rsform-block-category3 .formControls{background:none;}
.artical_section h1{font-size:20px;font-weight:400;text-align:left;}
.mainnav_section ul li a{font-family:'Exo 2', sans-serif;}
.mainnav_section ul li ul li:hover >a{color:#480202}
.mainnav_section.hover_download2 ul li ul li:hover a{color:#480202 !important}
.jeventpage{width:970px !important;margin:0 auto;}
.ev_navigation tr:first-child td{border:none}
#jevents_body input[name=keyword]{border:1px solid #eee;width:150px;height:20px;padding:0 5px;}
#jevents_body input[name=push]{border:1px solid #eee;width:100px;height:25px;padding:0px 5px;margin-top:10px;border-radius:5px;cursor:pointer}
.ev_detail_sub{margin-left:-10px;}
.items_col h3 span{color:#999;font-family:'Exo 2', sans-serif;}
.rsform-block-security .formControlLabel{margin-left:0px;}
.formControlLabel{font-weight:bold}
.formControlLabel .formRequired{font-size:13px;}
.gray_color{background:none}
.news_info h3 a{font-size:16px;}
.lefttotorial_col h3{border-bottom:none;text-transform:none;font-family:'Exo 2',sans-serif, Helvetica ,Arial,sans-serif;font-size:18px;}
.main_content_section h2{text-transform:none;font-weight:700;font-family:'Exo 2',sans-serif, Helvetica ,Arial,sans-serif;font-size:22px;}
.inputbox_grey{color:#c2c2c2}
.try_menu{background-color:#e07c05;border-top-left-radius:4px;border-top-right-radius:4px;height:8.2px;color:#ffffff}
.fsj_faqs_container a{text-decoration:none;}
.media{border-style:solid;border-width:0px 0px 0px 0px;padding:3px;}
.media-body{background-color:#E6E6E6;padding:7px;}
.item-page{width:1000px;margin-left:270px;}
.fjs_faqs_faq_accordion{background-color:none;border-radius:2px;padding:3px;}
.accordion-toggle{background-color:none;}
.accordion-toggle-closed{background-color:none;}
.accordion-toggle-open{background-color:none;}
.media-heading{padding-left:7px;border-radius:5px;}
.media-heading:before{font-family:FontAwesome;content:"\f0ab";color:#B70132;display:inline-block;padding-right:4px;vertical-align:middle;}
.buttonFL{color:#B70132;text-decoration:none;cursor:pointer;transition:all 0.3s ease-out;}
.buttonFL:hover{background:#06D85F;}
.buttonFL:active{background:#06D85F;}
.overlayFL{position:absolute;top:0;bottom:0;left:0;right:0;background:rgba(0, 0, 0, 0.5);transition:opacity 200ms;visibility:hidden;opacity:0;z-index:10000;}
.overlayFL.lightFL{background:rgba(255, 255, 255, 0.5);}
.overlayFL .cancelFL{position:inherit;width:100%;height:100%;cursor:default;}
.overlayFL:target{visibility:visible;opacity:1;position:fixed;}
.popupFL{margin:75px auto;padding:20px;background:#fff;border:1px solid #666;box-shadow:0 0 50px rgba(0, 0, 0, 0.5);position:relative;}
.lightFL .popupFL{border:40px solid #FFFFFF;box-shadow:0 40px 80px 0px rgba(0, 0, 0, 0.4), 0 60px 200px 10 rgba(0, 0, 0, 0.3);}
.popupFL h2{margin-top:0;color:#B70132;font-family:'Exo 2', sans-serif;}
.popupFL .close:hoverFL{opacity:1;}
.popupFL .contentFL{max-width:530px;max-height:510px;overflow:auto;}
.qwblogstyle{width:900px;transform:translate(20%,0%);padding:20px;}
